body,td,th {
	font-family: Verdana, Arial;
	font-size: x-small;
	color: #684F1E;
}
hr {
	color: #AB9261;
	height: 1px;
}
body {
  	background: #ffffff;
}
a:link {
	font-family: Helvetica Narrow, Arial Narrow;
	font-size: small;
	color: #684F1E;
	text-decoration: none;
}
a:visited {
	font-family: Helvetica Narrow, Arial Narrow;
	font-size: small;
	text-decoration: none;
	color: #684F1E;
}
a:hover {
	font-family: Helvetica Narrow, Arial Narrow;
	font-size: small;
	text-decoration: none;
	color: #8A9038;
}
a:active {
	font-family: Helvetica Narrow, Arial Narrow;
	font-size: small;
	text-decoration: none;
	color: #684F1E;
}
a.navbar:link {
	font-family: Helvetica Narrow, Arial narrow;
	font-size: x-small;
	color: #ffffff;
	text-decoration: none;
}
a.navbar:visited {
	font-family: Helvetica Narrow, Arial narrow;
	font-size: x-small;
	text-decoration: none;
	color: #ffffff;
}
a.navbar:hover {
	font-family: Helvetica Narrow, Arial narrow;
	font-size: x-small;
	text-decoration: underline;
	color: #8A9038;
}
a.navbar:active {
	font-family: Helvetica Narrow, Arial narrow;
	font-size: x-small;
	text-decoration: none;
	color: #ffffff;
}
a.nav:link {
	font-family: Verdana, Arial;
	font-size: x-small;
	color: #8A9038;
	text-decoration: none;
}
a.nav:visited {
	font-family: Verdana, Arial;
	font-size: x-small;
	text-decoration: none;
	color: #8A9038;
}
a.nav:hover {
	font-family: Verdana, Arial;
	font-size: x-small;
	text-decoration: none;
	color: #684F1E;
}
a.nav:active {
	font-family: Verdana, Arial;
	font-size: x-small;
	text-decoration: none;
	color: #8A9038;
}
h1 {
	font-size: large;
}
H2 {
	
font-family : Arial;font-weight : normal;color : #974b00;width : auto;height : auto;font-size : large;}
h3 {
	font-size: small;
}


